---
author: Jeremy Kidwell
date: "2014-09-30"
#layout: post
slug: climate_march
status: publish
title: Address to the People’s Climate March
categories:
- Speeches
---

I devoted some time these past six weeks to helping organise a <a href="http://peoplesclimate.org/" target="_blank">people's climate march</a> in Edinburgh. Given our research focus on how Christians and faith communities mobilise for action around climate change and other related ecological issues, this probably doesn't come as a surprise. What did surprise many people, myself included, was the extent of the march (pictures <a href="https://www.flickr.com/groups/2747585@N23/pool" target="_blank">here</a>) that occurred last Sunday (21 Sep 2014). We had hoped for 200-300 and by most estimates, we had nearly 3000 people marching through the streets of Edinburgh committing themselves to action and calling on our nation's leaders here in Scotland to address climate change in substantial ways. I gave a short speech to those gathered before we set off to march, and I offer the text of my speech here:

[![march-photo](images/climate_march.jpg "My address")]

It’s great to see so many of you here! I’m really excited to see such a huge crowd here today – and our march and gathering here is a big part of an even bigger gathering that is going on today across the world. People’s Climate Marches are happening in over 1500 cities today, with over 2 million people marching. The UN meets this week for a global summit on climate change. This is the first of three summits, and we’re going to be marching in Edinburgh and across the world at all of them. We are here today because we all know that we have a problem. The consequences of climate change are now impossible to ignore, as human activity has pushed the atmospheric concentration of CO2 way past the danger zone of 350 parts per million. Atmosphere may be invisible, but climate change is not. Boats are sailing through the arctic in the summer now, and our weather has become chaotic and dangerous, as so many people in Britain experienced with flooding last year, and that was just a preview - island nations which have been subjected to a relentless barrage of superstorms - have begged the rest of the world to join them in taking action to avoid catastrophic climate change. Though we often talk about the big problems surrounding climate change, it isn't just about big things, though the loss of public health and safety is a key concern. As our climate changes we grieve the loss of familiar and small things as well; birds, butterflies and frogs are disappearing at an alarming rate. My son Noah loves frogs, and as I see the world through his eyes with wonderment each day, I think, we have to stop this madness. We have to address climate change for his future. You see, I'm here today, not because of fear, but because of love. That great commandment to love your neighbour as yourself compels me to stop climate change for Noah's future, for all the people who live in vulnerable areas, for the beautiful creatures and landscapes which are a gift entrusted to all of us. I'm here today because of love. So why haven't we solved climate change? It isn't invisble, and as Aaron will share with you in a few moments, we've known about it for decades. Our civilization has accomplished many astonishing things: we've eradicated polio and written the magna carta. But there are lobbyists who are working hard on behalf of fossil fuel companies to obstruct change because they stand to lose a lot of money. So even though our best scientists have helped heighten our awareness of climate change and our most skilled diplomats and policy makers are about to meet in the UN, this march, and all the other marches across the world are absolutely crucial. This march today demonstrates the strengthening of a movement, here in Edinburgh and across the world as we all join in marching to show our concern and solidarity on this issue. This movement is one which will provide us with a new opportunity to show our best side: to show our innovation on clean energy, to reclaim the beauty and joy of living simply, to remember the fun that comes when a whole city comes together. That is what we are starting here today, and this isn't the end - we're going to have a bigger march in nine months in December before the UN Climate Change conference in Lima, and even bigger again before the conference in Paris in 2015. We are all here today because we know that we are the solution to the problem of climate change. Marching today is just the start, as we will go home to organise and mobilise: join a group, start a group, speak to our neighbours, write letters, start a book club, write to and visit our MP’s, etc etc etc. Our standing here together shows our commitment to building a new society and it is a privilege for me to stand here with you today as we march through the centre of our Nation’s capitol.