---
title: "New Website"
date: 2017-06-28T10:20:12+01:00
draft: false
author: Jeremy Kidwell
#layout: post
slug: new_site
categories:
- web design
- media
---

I've put together a new website. For anyone who has been following my presence on the internet, this change shouldn't come as a big surprise as I've periodically migrated my web presence from a static html site (1994) to movable type (2002) to wordpress (2004) to joomla (for about 15 minutes), to drupal (2010) and then back to wordpress again. What is perhaps a bit different this time is that this migration marks something of a homecoming as I've officially abandoned the Content Management System where I've been dwelling digitally for a little over a decade. When things first got started with Movable Type and Wordpress, the idea of a CMS was convenient and quaint. People still used america online and geocities for hosting, so layout and design weren't really a concern. Databases were pretty basic in their deployment, and hacking was still a pastime of hobbyists and not yet salaried professionals. Things have changed, in some cases for the better - with new emphases on making the web accessible for persons with different abilities, aesthetics through user experience design, and the frameworks and database architectures available for client and server side web development have simply exploded. There is a great deal of good here. 

However, it would be an understatement to say that digital media and capitalism have not developed a stable or equal relationship. The uptake of the web by corporations and venture-capital funded startups have created an astonishing level of new technologies, energy, and noise. We now have digital-born media and marketing firms that are capitalised in the billions. Apple has been edging towards a $1tn capitalisation, currently hovering over $700billion. Google is at $655bn. Facebook, $430bn. I could go on - but you get the point. These are sums that exceed the GDP of many nations, and so the stakes here and the amount of power that can be mobilised is nearly unfathomable. And these firms have developed an uneasy relationship with the common good, representing themselves as contributing philanthropists and humanitarians, but conducting their business in ways that subvert the very intentions that were embedded in the design and architectures of the internet. Google's pervasive footprint offers a wide suite of so-called "free" services which provide the backbone for their bread and butter business as a marketing firm. Their mobilisation of user activity and identity as a product has paved the way for an array of truly sinister subversions of local and national politics. Facebook too has proven very bad at balancing their desire to develop a product with the need for user protection, privacy, and protection of the common good. But even more than these problems of privacy and exploitation, I fear the hegemony that these firms have begun to covet and protect. 